Bug 1572286 - Review Request: nodejs-path-parse - Node.js path.parse() ponyfill
Summary: Review Request: nodejs-path-parse - Node.js path.parse() ponyfill
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews mozgw 1572288
TreeView+ depends on / blocked
 
Reported: 2018-04-26 15:53 UTC by Jared Smith
Modified: 2018-05-10 09:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-02 01:18:54 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2018-04-26 15:53:59 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-path-parse/nodejs-path-parse.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-path-parse/nodejs-path-parse-1.0.5-1.fc29.src.rpm
Description: Node.js path.parse() ponyfill
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2018-04-26 18:00:01 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-05-01 12:59:43 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6391.

Comment 3 Gwyn Ciesla 2018-05-01 13:35:27 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-path-parse

Comment 4 Jared Smith 2018-05-02 01:18:54 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.